BODY {
	background: #FFFFFF url("images/background.gif") no-repeat fixed;
	color:#FFFFFF;
	font-family: Arial, Verdana, sans-serif;
	font-size: 10pt;
	margin-left:4Px;
	margin-top:1Px;
}

#map {
	float:left;
	width: 166px;
	margin-left:4Px;
	margin-right:6Px;
}

A:link	{
	background-color:transperant;
	color: #FFFFFF;
	text-decoration: none;
}

A:visited	{
	background-color:transperant;
	color: #FFFFFF;
	text-decoration: none;
}

A:hover	{
	background-color:#transperant;
	color:#FFFFFF;
	text-decoration: underline;
}

A:active {
	background-color:#transperant;
	color:#FFFFFF;
	text-decoration: underline;
}

h1 {
	font-size:15pt;
}

h2 {
	font-size:10pt;
	text-decoration: underline;
}

h3 {
	font-size:12pt;
}

b {
	text-decoration: bold;
}

i {
	text-decoration: italic;
}
u {
	text-decoration: underline;
}